## libjcip-annotations-java 20060626

=== debian/changelog ===
libjcip-annotations-java (20060626-6) unstable; urgency=medium

  * Team upload.
  * Generate Java 8 compatible bytecode
  * Build with the DH sequencer instead of CDBS
  * Set the priority to optional
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13 (Closes: #965650)
  * Use salsa.debian.org Vcs-* URLs
  * Replaced debian/orig-tar.sh with a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 14:46:25 +0100

libjcip-annotations-java (20060626-5) unstable; urgency=low

  * Correctly apply the patch (the pom got lost) from the previous version.

 -- Matthew Vernon <mcv21@cam.ac.uk>  Mon, 17 Feb 2014 12:01:32 +0000

libjcip-annotations-java (20060626-4) unstable; urgency=low

  * Patch from Dennis van Dock <dennisvd@nikhef.nl> to add maven support
    (Closes: #656316)

 -- Matthew Vernon <matthew@debian.org>  Mon, 17 Feb 2014 11:04:08 +0000

libjcip-annotations-java (20060626-3) unstable; urgency=low

  * Remove Rafal from Uploaders list.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 23:18:14 +0200

libjcip-annotations-java (20060626-2) unstable; urgency=low

  * Really use default-java. (Closes: #543075)
  * Add missing Depends: ${misc:Depends}.
  * Update Standards-Version: 3.8.3.
  * Change Section: java.
  * Switch to explicit GPL-2+ for the Debian packaging.

 -- Torsten Werner <twerner@debian.org>  Sun, 23 Aug 2009 22:05:22 +0200

libjcip-annotations-java (20060626-1) unstable; urgency=low

  [ Rafal Lewczuk ]
  * Initial release (Closes: #510321)

  [ Torsten Werner ]
  * Move package to main because of upstream's license change to CC
    Attribution 3.0.

 -- Torsten Werner <twerner@debian.org>  Wed, 31 Dec 2008 14:18:09 +0100
