=== debian/control ===
Source: libjcip-annotations-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Matthew Vernon <matthew@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libjcip-annotations-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjcip-annotations-java
Homepage: http://www.jcip.net

Package: libjcip-annotations-java
Architecture: all
Depends: ${misc:Depends}
Description: Java Concurrency In Practice annotations library
 This is a package with annotation classes from Java Concurrency In Practice
 book. These annotations are used to describe thread-safety promises of various
 parts of Java code.
