=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/src/20060626/" \
https://www.jcip.net/ jcip-annotations-(src).jar
